{# empty Twig template #}
<!DOCTYPE html>
<html>
    <head>
        {% include 'CrowdRiseBundle:Includes:Index/indexHeadAssets.html.twig' %}
    </head>
    <body>

        <div class="body">

            {% include 'CrowdRiseBundle:Includes:Index/indexHeader.html.twig' %}
            <div role="main" class="main">

                <section class="page-top">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-12">
                                <ul class="breadcrumb">
                                    <li><a href="#">Home</a></li>
                                    <li class="active">Features</li>
                                </ul>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <h1>Forms Basic</h1>
                            </div>
                        </div>
                    </div>
                </section>


                <div class="container">
                    <div class="row">
                        <div class="col-lg-12">
                            <section class="panel">
                                <header class="panel-heading">


                                    <h2 class="panel-title">Form Elements</h2>
                                </header>

                                <div class="panel-body">
                                    {{ form_start(form, { 'action': path('fos_user_change_password'), 'attr': { 'class': 'fos_user_change_password' } }) }}

                                    <form class="form-horizontal form-bordered" method="get">



                                        <div class="form-group">
                                            <label class=" col-md-3 control-label">mot de passe actuel: </label>
                                            <div class="col-lg-6">
                                                <p class="form-control-static">{{ form_widget(form.current_password) }}</p>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <label class=" col-md-3 control-label">{{ form_label(form.plainPassword.first) }} </label>
                                            <div class="col-lg-6">
                                                <p class="form-control-static">{{ form_widget(form.plainPassword.first) }}</p>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <label class=" col-md-3 control-label">{{ form_label(form.plainPassword.second) }}</label>
                                            <div class="col-lg-6">
                                                <p class="form-control-static">{{ form_widget(form.plainPassword.second) }}</p>
                                            </div>
                                        </div>



                                        <div>
                                            <input type="submit" value="{{ 'Changer'|trans }}" />
                                        </div>  
                                        {{ form_widget(form) }}

                                    </form>
                                    {{ form_end(form) }}

                                </div>

                            </section>

                        </div>
                    </div>

                    <div class="row">
                        <div class="col-lg-12">


                        </div>

                        {% include 'CrowdRiseBundle:Includes:Index/indexFooter.html.twig' %}
                    </div>

                    {% include 'CrowdRiseBundle:Includes:Index/indexBodyAssets.html.twig' %}
                    </body>
                    </html>